% @Difficulté 3
% @Source Sesamath
% @Niveau 2nde 
% @Theme Calculs numériques 
%@Theme2 Racines carrées
\begin{exercice}[Source=Sesamath, Titre=Quantité conjuguée]
 
Écrire les nombre suivants sans racine au dénominateur.
$$
A=\frac{5}{\sqrt{3}+1} \quad B=\frac{-2}{3-\sqrt{5}} \quad C=\frac{4-\sqrt{7}}{\sqrt{7}+5}
$$
\end{exercice}


\begin{Solution}
$\begin{aligned} & A=\frac{5}{\sqrt{3}+1} \times \frac{\sqrt{3}-1}{\sqrt{3}-1}=\frac{5 \sqrt{3}-5}{2} \\ & B=\frac{-2}{3-\sqrt{5}} \times \frac{3+\sqrt{5}}{3+\sqrt{5}}=\frac{-6-2 \sqrt{5}}{4}=\frac{-3-\sqrt{5}}{2} \\ & C=\frac{4-\sqrt{7}}{\sqrt{7}+5} \times \frac{\sqrt{7}-5}{\sqrt{7}-5}=\frac{9 \sqrt{7}-27}{-18}=\frac{\sqrt{7}-3}{-2}\end{aligned}$
\end{Solution}